h2 {
    font-size: xx-large;
}

img {
    width: 350px;
    height: 350px;
    border: 3px solid black;
    border-radius: 70px;
}

.base {
    margin: 30px auto;
    width: 900px;
    text-align: center;
}
.Tit1 {
    width: 320px;
    margin: 0 auto;
    margin-bottom: 25px;
    border: 1px solid #00CFFF;
}
.Tit2 {
    width: 650px;
    margin: 0 auto;
    margin-bottom: 25px;
    border: 1px solid #00CFFF;
}
.Tit3 {
    width: 700px;
    margin: 0 auto;
    margin-bottom: 25px;
    border: 1px solid #00CFFF;
}

.Prod1 {
    width: 85px;
    margin: 0 auto;
    border: 1px solid #00CFFF;
}
.Prod2 {
    width: 235px;
    margin: 0 auto;
    border: 1px solid #00CFFF;
}
.Prod3 {
    width: 90px;
    margin: 0 auto;
    border: 1px solid #00CFFF;
}
.Prod4 {
    width: 144px;
    margin: 0 auto;
    border: 1px solid #00CFFF;
}
.Prod5 {
    width: 110px;
    margin: 0 auto;
    border: 1px solid #00CFFF;
}
.Prod6 {
    width: 180px;
    margin: 0 auto;
    border: 1px solid #00CFFF;
}

.contenido_separador {
    margin: 15px 15px 90px 15px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.contenido_interno {
    margin: 15px 15px 25px 15px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.texto_descripcion{
    margin: auto 30px;
    font-weight: bold;
    font-size: larger;
    color: white;
}